:root {
  --primary-test-color: #124b9b;
}

nav ul a {
  color: var(--primary-test-color);
}

.white-text {
  color: #fff;
}

.red-text {
  color: #b71c1c;
}

.green-text {
  color: #388e3c;
}

.overlay {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  position: fixed;
  background: #222;
  opacity: 0.8;
  display: none;
  z-index: 10;
}

.overlay__inner {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}

.overlay__content {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}

.spinner {
  width: 75px;
  height: 75px;
  display: inline-block;
  border-width: 2px;
  border-color: rgba(255, 255, 255, 0.05);
  border-top-color: #fff;
  animation: spin 1s infinite linear;
  border-radius: 100%;
  border-style: solid;
}

@keyframes spin {
  100% {
      transform: rotate(360deg);
  }
}

.modal {
  height: 40%;
}